
QGIS Application - Bug report #6903

on master the GRASS region frame is not visible + drawing the GRASS region is now a black solid 

rectangle

2012-12-20 04:39 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16028

Description

Subject says it all.

Tested on Windows, will do also on linux.

maybe is related to #6845

History

#1 - 2012-12-21 06:18 AM - Radim Blazek

It should be fixed in commit:09b603d but it has to be verified on Windows.

#2 - 2012-12-21 07:30 AM - Giovanni Manghi

Radim Blazek wrote:

It should be fixed in commit:09b603d but it has to be verified on Windows.

GRASS was lost on qgis/osgeo4w due to a GRASS update... we must wait to be fixed before be able test.

#3 - 2012-12-28 06:21 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
